[Numpy-discussion] numpy docs dependency problem in Ubuntu

Ralf Gommers ralf.gommers@googlemail....
Sat Feb 12 04:12:54 CST 2011


Hi Barry,

On Fri, Feb 11, 2011 at 1:22 AM, Barry Warsaw <barry@python.org> wrote:

> I hope this message is on-topic for this mailing list!
>
> I'm working on the packaging for python-numpy 1.5 in the next version of
> Ubuntu (11.04 - Natty), and I'm hitting an issue that I'm hoping you can
> help
> me with.
>
> Now that you're here to discuss Ubuntu packaging, can you tell us if you or
another packager plan to include scipy 0.9.0 in Natty if it's released on
time? Final release is planned for the weekend of 19/20 Feb.

Thanks,
Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/numpy-discussion/attachments/20110212/47feb299/attachment.html 


More information about the NumPy-Discussion mailing list